/* 
 * FOUNDATION 6 Version
 * 
font-family: 'Montserrat', sans-serif;
font-family: 'Open Sans', sans-serif;
font-family: 'Roboto', sans-serif;
*/

/* Sticky Footer */
footer {
	 background-color: #3d080e;
	 color: #FFF;
}

footer  a {
	color: #FF4500;
}
footer  a:hover {
	color: #FFF;
}

.foot_section {
	 background-color: #3d080e;
	 color: #FFF;
}

body {
    font-family: 'Open Sans', sans-serif;
	height: auto;  /* must be auto for sticky footer to work! */
}

html {
	font-family: 'Open Sans', sans-serif;
}

/* Big */
@media only screen and (max-width: 500em) { 
    h1 {
        font-size: 2.5em;
        margin: 15px 0 15px 0;
        color: #000000; /* ##CR:H1_FG */
    /*text-shadow: 2px 2px 5px rgba(114, 111, 111, 0.58); */
        text-shadow: 1px 1px 3px rgba(114, 111, 111, 0.58);
        font-family: 'Open Sans', sans-serif;
    }
    h2 { 
        font-size: 1.8em;
        color: #444;  /* ##CR:H2_FG */
        text-shadow: 2px 2px 1px #DDD;   
        font-family: 'Open Sans', sans-serif;
    }
	h3 {
		font-family: 'Open Sans', sans-serif;
		color: #555555;  /* ##CR:H3_FG */
		font-size: 1.4em; 
		margin-top: 10px;
        text-shadow: 2px 2px 1px #EEE; 
    }
        	
	.centerm {
		font-family: 'Roboto', sans-serif;
		text-align: center;
		font-size: 48px;
		color: #3d080e;
		text-shadow: 5px 4px 4px rgba(30,13,8,0.26);
	}	
}

/* small */
@media only screen and (max-width: 40em) {
    h1 {
        font-size: 1.75em;
        margin: 15px 0 15px 0;
        color: #000000;  /* ##CR:H1_FG */
    /*text-shadow: 2px 2px 5px rgba(114, 111, 111, 0.58); */
        text-shadow: 1px 1px 3px rgba(114, 111, 111, 0.58); 
        font-family: 'Open Sans', sans-serif;
    }
    h2 {
        font-size: 1.3em;
        color: #444;  /* ##CR:H2_FG */
        text-shadow: 2px 2px 1px #DDD;   
        font-family: 'Open Sans', sans-serif;
    }	
	h3 {
		font-family: 'Open Sans', sans-serif;
		color: #555555;  /* ##CR:H3_FG */
		font-size: 1.1em;
		margin-top: 10px;
		text-shadow: 2px 2px 1px #EEE;
	}

	.centerm {
		font-family: 'Roboto', sans-serif;
		text-align: center;
		font-size: 30px;
		color: #3d080e;
		text-shadow: 5px 4px 4px rgba(30,13,8,0.26);
	}	
}




/* Cart button collapse  width
 * 
 */
 @media only screen and (max-width: 500em) {
	.cartwide {
		display: flex;		
	}
	.cartnarrow {
		display: none;
	}	
}
@media only screen and (max-width: 47.55em) {
	.cartwide {
		display: none;		
	}
	.cartnarrow {
		display: flex;
	}	
}

.callout.secondary {
	background-color: #EEE;
}

.contact-msg {
	height: 100px;
}

/* button bar */
.bbar {
	float: left; 
	width: 60px; 
	text-align: center; 
	font-size: 10px; 
	margin-left: 5px;
}





.mtop-15 {
	margin-top: 15px !important;
}
.mbottom-15 {
	margin-bottom: 15px !important;
}

.mtop-10 {
	margin-top: 10px !important;
}
.mbottom-10 {
	margin-bottom: 10px !important;
}
.mtop-5 {
	margin-top: 5px !important;
}
.mbottom-5 {
	margin-bottom: 5px !important;
}

.ptop-15 {
	padding-top: 15px !important;
}
.pbottom-15 {
	padding-bottom: 15px !important;
}

.ptop-10 {
	padding-top: 10px !important;
}
.pbottom-10 {
	padding-bottom: 10px !important;
}
.ptop-5 {
	padding-top: 5px !important;
}
.pbottom-5 {
	padding-bottom: 5px !important;
}


.nobottom {
	margin-bottom: 0;
}

.pbutton {font-size: 16px !important; line-height: 20px;}
.pbuttonx {font-size: 12px !important; padding-right: 0px !important; padding-left: 0px !important; line-height: 15px !important;}		

/*********  BY PAGE *******/

/* addressbook.php */
.ab-button-area {
	min-height: 20px;
}

/* blog.php */
.blog-readmore {
	margin-top: -15px;
}
.blog-author {
	font-style:italic; 
	color: #888;	
}
.blog-snipit {
	padding-bottom: 0px !important;
}

/* header.php */
.toptitle {
	color: #e1ddb5 ; 
	font-weight: bold; 
	font-size: 20px;
}
.pricewindow {
	width: 220px !important; 
	line-height: 24px;
	background-color: #FFF !important; 
	border: 1px solid #33CC00 !important; 
	padding: 8px 8px 8px 8px !important; 
	margin-top: -20px !important; 
	margin-left: -20px !important; 
	margin-bottom: -20px !important;
}

.catwindow {
	width: 300px !important; 
	background-color: #FFF !important; 
	border: 1px solid #33CC00 !important; 
	padding: 8px 8px 8px 8px !important; 
	margin-top: -20px !important; 
	margin-left: -20px !important; 
	margin-bottom: -20px !important;
}

.catwindow-modal {
	width: 300px !important; 
	background-color: #FFF !important; 
	padding: 8px 8px 8px 8px !important; 
	margin-top: 0 !important; 
	margin-left: 0 !important; 
	margin-bottom: -0 !important;
}

/*
#catModal {
	padding: 5px;
}
*/
.catwindow-parent {
	color: #33CC00; 
	background-color: #FFF; 
	padding: 0 0 10px 0;
}
.catwindow-child {
	color: #222; 
	background-color: #FFF; 
	padding: 0 0 10px 20px;
}
.catwindow-single {
	color: #222; 
	background-color: #FFF; 
	padding: 0 0 8px 0;	
}
.catwindow-sub {
	display:none;	
}

a.cw-single {
	background-color:inherit;  
	padding: inherit;
}
a.cw-child {
	background-color:inherit; 
}

.page-height {
	min-height: 400px;
}

/* miscfunctions.php */
.prodlist-item {
	border: 1px solid #EEE; 
/*	min-height:267px; */
}
.mobile-prodlist-item {
	border: 1px solid #EEE; 
/*	min-height:267px; */
}
.account-nav {
	background-color:#f2f2f2; 
	padding: 10px 10px 10px 0; 
	margin: 0 0 17px 0;	
}
.address-card {
	min-height:170px;  
	text-align: left; 
	padding: 5px; 
	position: relative;
	margin-bottom: 5px;	
}
.card-title {
	font-weight:bold; 
	color: #76470a;	
}
.address-card-scroll {
	height: 150px; 
	overflow-y:auto;
}
.address-card-buttons {
	position: absolute; 
	bottom: 0; left: 0; 
	width: 100%; 
	text-align: center; 
	padding-bottom: 0;
}
.bbar {
	float: left; 
	width: 60px; 
	text-align: center; 
	font-size: 10px; 
	margin-left: 5px;
}

/* show_cart.php */
.cart-table {
	width: 80%;	
}
.cart-img-3 {
	max-width: 100px; 
	max-height:130px;
}
.cart-img-3-plus {
	max-width: 100px; 
	max-height:70px;
}
.cart-remove {
	font-size: 10px; 
	color: #C00;
}
.cart-value {
	width: 50px !important;
}

/* city.php */
.city-img-1 {
	margin: 0 15px 5px 0; 
	width: 20%; 
	float: left;
}
.city-img-2 {
	float: right; 
	margin: 5px 0 5px 15px; 
	width: 30%;
}
.city-img-3 {
	width: 30%; 
	margin: 0 0 15px 15px; 
	float: right;	
}

/* contact.php */
.contact-msg {
	height: 120px;
}
.contact-iframe {
	border: 0;
}

/* product.php */
.product-sep {
	min-height: 20px;
}
.product-disp-img {
	max-height:470px;	
}
.product-disp-img2 {
	max-height:450px;
}
.product-qty {
	width: 80px !important;	
}

/* login-page.php */
.login-spacer {
	height: 40px;	
}

/* my-orders.php */
.orders-table {
	min-width: 80%;
}

/* reviews.php */

.review-author {
	font-style:italic; 
	color: #888;
	margin-top: 10px;	
	margin-left: 10px;
	padding-left: 40px;
}


.review-quote {
    background:
        url(/images/quote-left-black-small.png) top left no-repeat,
        url(/images/quote-right-black-small.png) bottom right no-repeat;
    color: #2d2d2d;
    margin-bottom: 10px;
    padding: 20px 40px 20px 40px;
    text-align: left;   
}  



/***** ADMIN ****/


   
.admin-action, .admin-action-1, .admin-action-2, .admin-action-3, .admin-action-4, .admin-action-5 {
    background-color: #DDD;
    text-align: center;
    white-space: nowrap;
/*    width: 48px; */   
    padding-left: 5px;  
    padding-right: 5px; 
/*    min-width: 120px; */
}
 
.admin-action-5 {
    min-width: 160px;
}
 
.admin-action-4 {
    min-width: 120px;
}
 
.admin-action-3 {
    min-width: 95px;
}
 
 
.admin-action-2 {
    min-width: 78px;
}
 
.admin-action-1 {
    min-width: 40px;
}
  
section.mastsection {
/*
    background: rgba(255,255,255,1);
    background: -moz-linear-gradient(-45deg, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 40%, rgba(204,204,204,1) 100%);
    background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(40%, rgba(246,246,246,1)), color-stop(100%, rgba(204,204,204,1)));
    background: -webkit-linear-gradient(-45deg, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 40%, rgba(204,204,204,1) 100%);
    background: -o-linear-gradient(-45deg, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 40%, rgba(204,204,204,1) 100%);
    background: -ms-linear-gradient(-45deg, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 40%, rgba(204,204,204,1) 100%);
    background: linear-gradient(135deg, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 40%, rgba(204,204,204,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cccccc', GradientType=1 );
*/
    background: rgb(0,0,0);
    background: linear-gradient(180deg, rgba(0,0,0,1) 0%, #999999 100%, rgba(0,0,0,1) 100%);     
}


/*****  FOUNDATION MODS  *******/

thead {
    background-color: #DDD;
}

/* table every other row color */
tbody tr:nth-child(even) {
    background-color: #eee;
}

.scroll-to-top {
    display: none;
    position: fixed; bottom: 80px; right: 0px;
    width: 40px;
    height: 40px;
    font: bold 0.9em/1.2em Arial, Helvetica, sans-serif; color: #bbb; text-transform: uppercase; text-decoration: none;
    padding: 3px 10px 12px 10px;
    background-color:#0080ED; /* ##CR:PRIMARY_BG */
    border-radius: 5px;
    /*box-shadow: 5px 5px 1px #DDD;*/
    text-align:center;
    }
    
    .scrolltop {
        font-size: 35px; 
        color: #FFFFFF;  /* ##CR:PRIMARY_FG */
    }
    
    
    .scroll-to-top:hover { text-decoration: none; }
    

.photocaption {
	padding-left: 3px;
	padding-right: 3px;
	font-family: 'Roboto', Helvetica, Arial, sans-serif !important;
}

label {
	font-family: 'Roboto', Helvetica, Arial, sans-serif;
}
.roboto {
	font-family: 'Roboto', Helvetica, Arial, sans-serif !important;
}

.aoptions .menu.simple a {
    padding: 8px !important;
    
}
.aoptions .menu li a {
    color: #000000;
}

.aoptions .menu .active > a {
    background-color: #777;
    color: #FFF;
}

.aoptions .menu li a:hover {
    color: rgba(211, 148, 12, 0.726);
}

.aoptions .menu .active > a:hover {
    background-color: #777;
    color: yellowgreen;
}


/* dropdown buttons like foundation 5 */
div.ddmenu {
    padding-top: 8px;
    padding-bottom: 8px;
}

div.ddmenu ul{
    margin-bottom: 0;
/*    list-style-type: none;
*/
    line-height: 35px;
}
div.ddmenu ul > li {
    line-height: 20px;
    padding-bottom: 5px;
    padding-top: 5px;
    text-align: left;
}

/* Used for 5 star rating when writeing a review */
#starlist li {
    margin: 0;
    padding: 0;
    list-style: none;
    top: 0;
}	
#starlist li, #starlist a {
    height: 44px;
    display: inline;
}	


   
.photo-right-50 {
    float: right;
    margin-left: 15px;
    margin-bottom: 10px;
    max-width: 50%;
    border-radius: 6%;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
 
.photo-right-55 {
    float: right;
    margin-left: 15px;
    margin-bottom: 10px;
    max-width: 55%;
    border-radius: 6%;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
 
.photo-right-60 {
    float: right;
    margin-left: 15px;
    margin-bottom: 10px;
    max-width: 60%;
    border-radius: 6%;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.islogan {
    font-size: 26px; 
    font-family:Aldrich, Sans-serif; 
    text-align: center;
    text-shadow: 2px 2px 2px rgba(206, 160, 162, 1);
}

.project_thumb {
    border-radius: 2%;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    border: 1px solid #999;
}
